
Redmine - Feature #28202

Allow updating existing issues via CSV import

2018-02-17 01:35 - hoyfkd hoyfkd

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very helpful to be able to update existing issues through the CSV import function.

Related issues:

Is duplicate of Redmine - Feature #23448: Allow updating existing issues via ... New

History

#1 - 2018-02-17 03:05 - Mischa The Evil

- Subject changed from Allow updating exisitng issues via CSV import to Allow updating existing issues via CSV import

#2 - 2018-02-20 13:17 - Gregor Schmidt

This was previously mentioned in #23448

#3 - 2018-02-21 03:18 - Mischa The Evil

- Is duplicate of Feature #23448: Allow updating existing issues via CSV import when their ID's are the same added

#4 - 2018-02-21 03:18 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Gregor Schmidt wrote:

This was previously mentioned in #23448

 Thanks for mentioning. I'm closing it as such.
